*{
    padding: 0;
    margin: 0;
}
body{
    background: #FFF;
}
.container{
    width: 1296px;
    margin: 0 auto;
}
.header{
    padding: 30px;
    display: flex;
    justify-content: space-between;
}
.logo{
    color: #000;
    font-family: Quicksand;
    font-size: 32px;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0.64px;
    text-decoration: none;
}
.btn{
    all: unset;
    border-radius: 4px;
    background-color: #0F8277;
    padding: 10px 12px;
    cursor: pointer;
    color: #EEE;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 700;
    line-height: 120%;
}
.explore{
    position: relative;
    padding: 10px 28px 10px 12px;
    margin: 0 44px;
}
.explore::after{
    content: '';
    position: absolute;
    top: 11px;
    right: 11px;
    width: 10px;
    height: 15px;
    background-image: url(../images/Frame\ 1.svg);
}
.dropdown-menu {
    display: none;
    position: absolute;
    width: 384px;
    padding: 16px 12px 33px 12px;
    background: #FFF;
    box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.25);
    list-style: none;
}
.dropdown-item{
    display: block;
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%; 
    text-decoration: none;
    margin-bottom: 16px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}
.line{
    position: relative;
    margin-bottom: 80px;
}
.line::after{
    content: '';
    position: absolute;
    bottom: -40px;
    right: 0;
    height: 1px;
    width: 100%;
    background-color: #000;
}
.fat{
    font-weight: 700;
    margin-top: 40px;
    margin-bottom: 24px;
}
.navigation{
    display: flex;
    align-items: center;
}
.search{
    width: 330px;
    position: relative;
    box-sizing: border-box;
}
.search-text {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #5C5C5C;
    background: #fff;
    color: #5C5C5C;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%;
    box-sizing: border-box;
    padding: 8.5px 0 8.5px 12px;
}
.search-button{
    position: absolute; 
    right: 0;
    padding: 10px;
    border: 1px solid #5C5C5C;
    border-radius: 0 4px 4px 0;
    background: #0F8277;
    cursor: pointer;
}
.search-button img {
    width: 16px;
    height: 16px;
    display: block; 
    margin: auto; 
}

.nav-pages{
    display: flex;
    gap: 48px;
    list-style: none;
    margin-right: 104px;
    margin-left: 112px;
}
.nav-page{
    text-decoration: none;
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%;
}

.log-sign{
    display: flex;
    gap: 16px;
}

.log{
    color: #0F8277;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    text-decoration: none;
    text-align: center;
    padding: 10px 12px;
}
.btn-transparent{
    all: unset;
    border-radius: 4px;
    border: 2px solid #0F8277;
    color: #0F8277;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 700;
    line-height: 120%;
    padding: 8px 10px;
    box-sizing: border-box;
    cursor: pointer;
}

.main-banner{
    border-radius: 12px;
    background: #DBF3ED;
    display: flex;
    justify-content: space-between;
    padding: 39px 54px 30px 110px;
    box-sizing: border-box;
    align-items: center;
}
.main-banner-buttons{
    display: flex;
    gap: 24px;
}
.main-banner-content{
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.main-banner h1{
    color: #000;
    font-family: Quicksand;
    font-size: 56px;
    font-weight: 700;
    line-height: 120%;
}
.main-banner p{
    color: #000;
    font-family: Quicksand;
    font-size: 22px;
    font-weight: 600;
    line-height: 120%;
    width: 482px;
}
.green-subtitle{
    color: #0F8277;
    font-family: Quicksand;
    font-size: 20px;
    font-weight: 700;
    line-height: 120%;
    margin-top: 80px;
}
.black-subtitle{
    color: #000;
    font-family: Quicksand;
    font-size: 20px;
    font-weight: 500;
    line-height: 120%;
}
.section-title{
    color: #000;
    font-family: Quicksand;
    font-size: 40px;
    font-weight: 700;
    line-height: 120%;
}
.title-subtitle-section{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.best-program{
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.popular-courses{
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.cards-container{
    display: flex;
    justify-content: space-between;
}
.card-title{
    color: #000;
    font-family: Quicksand;
    font-size: 24px;
    font-weight: 700;
    line-height: 120%;
}
.course-card{
    text-decoration: none;
    border-radius: 8px;
    border: 1px solid #DADADA;
    display: flex;
    width: 306px;
    height: 480px;
    flex-direction: column;
    align-items: flex-start;
}
.program-card{
    text-decoration: none;
    border-radius: 8px;
    border: 1px solid #DADADA;
    display: flex;
    width: 416px;
    height: 480px;
    flex-direction: column;
    align-items: flex-start;
}
.card-content{
    display: flex;
    padding: 24px 16px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    flex: 1 0 0;
    align-self: stretch;
}
.card-content-wrapper{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}
.education p{
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%;
}
.education {
    display: flex;
    align-items: center;
    gap: 12px;
}
.card-img {
    width: 100%;
    border-radius: 8px 8px 0 0;
}
.get-diploma p{
    color: #0F8277;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%;
}
.get-diploma{
    display: flex;
    align-items: center;
    gap: 12px;
}
.diploma-icon{
    width: 20px;
    height: 20px;
    background-image: url(../images/diploma-logo.svg);
    background-repeat: no-repeat;
}
.more-arrow{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    margin-bottom: 80px;
    text-decoration: none;
}
.more-arrow p{
    color: #0F8277;
    font-family: Quicksand;
    font-size: 20px;
    font-weight: 700;
    line-height: 120%; 
}
.arrow{
    width: 20px;
    height: 20px;
}
.topics-by-category{
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.category-all{
    display: flex;
    gap: 24px;
}
.category{
    display: flex;
    width: 306px;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
}
.category-list{
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.category-title{
    color: #000;
    font-family: Quicksand;
    font-size: 24px;
    font-weight: 700;
    line-height: 120%;
}
.subcategory-title{
    color: #0F8277;
    font-family: Quicksand;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; 
    text-decoration: none;
}
.number-of-students{
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; 
    margin-top: 10px;
}
.partners{
    background-color: #DBF3ED;
    padding: 80px 0;
}
.partners-wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 60px;
}
.partners-wrapper .section-title{
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 40px;
    font-weight: 700;
    line-height: 120%;
    width: 871px;
}
.partners-icons{
    display: flex;
    list-style: none;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}
.your-business-content{
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 32px;
}
.your-business{
    display: flex;
    gap: 72px;
    padding: 80px 0 70px 0;
    align-items: center;
}
.your-business-text{
    width: 568px;
    color: #000;
    font-family: Quicksand;
    font-size: 22px;
    font-weight: 600;
    line-height: 120%; 
}
.your-business-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.business-item{
    display: flex;
    width: 196px;
    height: 136px;
    padding: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.all-directions{
    border: 1px solid #BABABA;
}
.right-left{
    border-right: 1px solid #BABABA;
    border-left: 1px solid #BABABA;
}
.top-bottom{
    border-top: 1px solid #BABABA;
    border-bottom: 1px solid #BABABA;
}
.choose-plan{
    padding: 80px 0 100px 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #DBF3ED;
}
.choose-plan-wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}
.plan{
    width: 416px;
    padding: 56px;
    box-sizing: border-box;
    border-radius: 24px;
    border: 1px solid #0F8277;
    background: #FDFDFD;
    list-style: none;
}
.plan-all{
    display: flex;
    gap: 24px;
}
.big-price{
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 40px;
    font-weight: 700;
    line-height: 120%;
}
.period{
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%;
    text-transform: uppercase;
}
.plan-price{
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: center;
}
.plan-title{
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 24px;
    font-weight: 700;
    line-height: 120%; 
}
.plan-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.plan-content .btn{
    color: #F6FDFF;
    font-family: Cabin;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.72px;
}
.plan-subtitle{
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%;
    width: 304px;
    margin: 27px 0;
}
.plan-list{
    display: flex;
    flex-direction: column;
    gap: 16px;
    list-style: none;
    align-self: flex-start;
    margin-top: 98px;
}
.plan-list-item{
    display: flex;
    gap: 16px;
}
.plan-list-text{
    width: 263px;
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; 
}
.plan-list-icon{
    align-self: flex-start;
}
.plan-content::after{
    content: '';
    position: absolute;
    top: 334px;
    right: 0;
    height: 1px;
    width: 100%;
    border-radius: 80px;
    background-color: #0F8277;
}
.white-line::after{
    content: '';
    position: absolute;
    top: 334px;
    right: 0;
    height: 1px;
    width: 100%;
    border-radius: 80px;
    background-color: #FFF;
}
.green-bg{
    background-color: #0F8277;
}
.white-text{
    color: #FFF;
}
.white-button{
    border-radius: 4px;
    border: 2px solid #FFF;
    background: #0F8277;
    color: #FFF;
}
.plan-price {
    margin-bottom: 27px;
}
.plan-all .plan:first-child .plan-price{
    margin-bottom: 75px; 
}
.plan-all .plan:last-child .plan-price{
    margin-bottom: 46px; 
}
.photos-of-students{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    margin-top: 80px;
    margin-bottom: 76px;
}
.photo-grid{
    display: grid;
    width: 100%;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: repeat(3, 1fr);;
    gap: 24px;
}
.photo-grid-item {
    width: 100%;
    background-color: #FFF;
}
.photo-grid-item:nth-child(2) {
    grid-column: span 2;
    grid-row: span 2;
}
.contact-form{
    background-image: url(../images/bg.png);
    background-color: rgba(0, 0, 0, 0.60);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 65px;
    padding-bottom: 48px;
}
.form{
    border-radius: 24px;
    background: #DBF3ED;
    display: flex;
    width: 565px;
    padding: 30px;
    flex-direction: column;
    gap: 24px;
    align-items: center;
    box-sizing: border-box;
}
.form p{
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 20px;
    font-weight: 500;
    line-height: 120%;
    width: 505px;
}
form input{
    width: 100%;
}
label{
    color: #000;
    font-family: Quicksand;
    font-size: 22px;
    font-weight: 600;
    line-height: 24px; 
}
.input-wrapper{
    display: flex;
    width: 505px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}
.input{
    display: flex;
    padding: 12px;
    align-items: flex-start;
    flex: 1 0 0;
    border-radius: 4px;
    border: 1px solid #0F8277;
    background-color: #FDFDFD;
    color: #8E8E8E;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    box-sizing: border-box;
}
.message{
    resize: none;
    height: 104px;
    width: 505px;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #0F8277;
    background-color: #FDFDFD;
    color: #8E8E8E;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    padding: 12px;
}
.send{
    width: 196px;
    box-sizing: border-box;
    align-self: flex-start;
}
.footer{
    background-color: #F1F1F1;
    display:flex;
    padding: 64px 36px;
    align-items: flex-start;
    justify-content: space-between;
}
.footer p{
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%;
}
.footer-left{
    width: 306px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}
.footer-right{
    width: 306px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 60px;
}
.footer-socials{
    display: flex;
    gap: 24px;
    align-items: flex-end;
}
.footer-social{
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-size: contain;
}
.linkedin {
    background-image: url(../images/linked.svg); 
}
.facebook {
    background-image: url(../images/facebook.svg); 
}
.instagram {
    background-image: url(../images/inst.svg);
}